Subject: Persuading Pine 3.90 to read environment variables

From: "A.Sharaz" <[email-masked]>
Date: Tue, 30 Aug 1994 16:39:59 +0100 (BST)

hi all,

i've just been trying out the latest Version of Pine and although, as you 
can see, I've managed to set up a reply-to field for myself, I don't 
really want to do it for everyone that uses mail.

At hull university, all outgoing mail passes through a mail hub that 
translates 

[email-masked] 

into 

[email-masked]

as far as the outside world is concerned, they see the "departmental" 
e-mail addresses instead of the actual host specific ones.

When dealing with USENET as we primarily use UNIX boxes to provide the 
clients, we've modified various scripts to use the contents of the 
REPLYTO environment variable when posting news. The REPLYTO variable is 
set by a prog that obtains a persons e-mail address from our X.500 database.

Ideally I'd like to be able to do the same thing for PINE. 

If a person is posting to a news group I need to have the reply-to field 
set up with a persons "departmental" address rather than the "host 
specific" one.

Anyone know if there's a possible way of doing this without delving into 
the source code?

Ideally I'd like to do it for the PC-DOS version as well.

alex

RFC-822: [email-masked]
X.400:   I=A;S=Sharaz;OU=Computer-Centre;O=Hull;PRMD=UK.AC;c=GB
X.500:   c=GB@o=University of Hull@ou=computer Centre@cn=Alexander Sharaz
Tel:     +44 482-465700 Fax:     +44 482-466441